@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,inner_nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:14px;
	color:#333;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:1.6;
	background:#ff;
	
}

.inner {
	position:relative;
	width:980px;
	margin:0 auto;
}

header {
	width:100%;
	background:#f7f4e8;

}



/*================================================
 ★★★★　ここに　#inner_nav　あった
 ================================================*/
 
 

nav {
	width:100%;
	background:#fff;
	box-shadow:0 1px 2px #d0d8dc;
	⁄zoom:1;
}
nav:after {
   content:'';
   display:block;
   clear:both;
}

#contents {
	overflow:hidden;
	width:980px;
	margin: 20px auto 20px;
	background:#fff;
	
}

#main {
	box-sizing:border-box;
	overflow:hidden;
	float:left;
	width:68%;
}

#main p{
	font-size: 110%
}



#sub {
	box-sizing:border-box;
	overflow:hidden;
	float:right;
	width:28%;
}


.pagetop_link {
text-align:center; /* 右寄せ表示 */
font-size:9pt; /* 文字の大きさ */
margin-right:5px; /* 右の余白 */
margin-top: 20px; /* 右の余白 */
margin-bottom: 20px; /* 下の余白 */
color:#00F;
}

.pagetop_link a{
color:#333;
}

.pagetop_link a:hover{
color:#999;
}


footer {
	box-sizing:border-box;
	width:100%;
	margin:0 auto;
}

a {
	color:#f00;
	text-decoration:underline;
}
a:hover {
	color:#f99;
	text-decoration:none;
}


h1 {
	color:#000;
}


h2 {
	margin-bottom:0.5em;
	padding: 10px 0px 10px 6px;
	font-size:21px;
	color:#333;
	border-top:3px solid #710000;
	border-bottom:1px solid #710000;
}

h3 {
	margin-bottom:0.25em;
	padding:2px 5px;
	color:#fff;
	font-size:16px;
	background:#333;
}

h4 {
	margin-bottom:0.25em;
	font-size:15px;
	color:#710000;
	border-bottom:3px solid #710000;
}

h5 {
	position:relative;
	margin-bottom:0.25em;
	padding-left:10px;
	color:#710000;
	font-size:14px;
	font-weight:bold;
}
h5:before {
    content:"";
    margin-top:-7px;
    position:absolute;
    top:50%;
    left:0;
    width:5px;
    height:14px;
    background:#8c0e0e;
}

h6 {
	margin-bottom:0.25em;
	color:#382400;
	font-size:14px;
	font-weight:bold;
}

p {
	margin:0 0 1em 0;
}

img {
	vertical-align:bottom;
}

em {
	font-weight:bold;
}

strong {
	font-weight:bold;
	color:#ff0000;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:none;
	display: block;
}
ol li {
	list-style:none;
	display: block;
}

li {
	margin-left:2em;
}

dt {
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dt:before {
	content:"\0025a0";
}
dd {
	margin-bottom:1em;
}

table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	background:#fff;
}
th {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#eee;
}
td {
	padding:10px;
	text-align:left;
	border:1px solid #ddd;
}

/*================================================
 *  ヘッダー
 ================================================*/
header {
	padding:10px 0px 30px;
	color: #fff;
}

#inner_nav {
	padding: 0px;
	margin: 0px;

}

.summary {
	position:absolute;
	top:0;
	right:10px;
	margin:0;
	font-size: 120%;
	color: #000;
	line-height: 1.3;
}

.summary span.h_time {

	font-size: 80%;
	line-height: 1.5;
}


.alignright{
float:right;
clear:right;
margin:3px 0 10px 10px;
}


.logo img{
	width:140px;
	height: auto;

}

/**************************
/* トップナビゲーション  改良中■■■■■■■■■■■■■■■
**************************/


	ul#topnav{
	width:980px;
	padding:0;
	
	}
	
	
	
	#inner_nav {
		background:#272672;
		width:100%;
		border-bottom:3px solid #0556a9;
		box-shadow:0 1px 3px #999;
		⁄zoom:1;
		
}


	
ul#topnav{
clear:both;
overflow:hidden;
margin:0 auto;
background:#272672;

}

* html ul#topnav{height:1%;}

ul#topnav li{
float:left;
text-align:center;

}

ul#topnav a{
width:162px;
font-size:14px;
display:block;
padding:14px 0;
color: #fff;
line-height:1.2;
border-left:1px solid #fff;
text-decoration: none;
}


ul#topnav a span{font-size:9px;}

ul#topnav li:first-child a{border:0;}

ul#topnav li:last-child a{width:163px;}

ul#topnav li.active a,ul#topnav a:hover{background:#5351bb;}



ul#topnav li {
	margin-left:0em;
}

/*================================================
 *  トピックパス（パンくずリスト）
 ================================================*/
#topicpath {
	font-size:12px;
	margin-bottom:20px;
	padding:2px;
	background:#f1f1f1;
}

/*================================================
 *  サブコンテンツ
 ================================================*/


#main ul.sake {
	list-style-type: circle;
	display: block;
}



.submenu li {
	margin:0;
	padding:0;
	list-style-image:none;
	list-style:none;
	display: block;
}

.submenu li.submenu_top {
	margin:0;
	padding:0;
	border-top: 1px dotted;

}


.submenu li a:before {

	color:#000;
}
.submenu li a {
	display:block;
	padding:10px 2px;
	color:#000;
	border-bottom:1px dotted #ddd;
	text-decoration:none;
	list-style: none;
	list-style-image:none;
}
.submenu li a:hover {
	background:#eee;
}

.bnr {
	overflow:hidden;
}
.bnr ul {
	overflow:hidden;
}
.bnr li {
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
.bnr li a:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter:"alpha( opacity=80 )";
}
.bnr img {
	width:100%;
}



/*================================================
 *  フッター
 ================================================*/
footer {
	clear:both;
}

.footmenu {
	width:100%;
	padding:20px 0;
	overflow:hidden;
	background:#efede9;
}
.footmenu ul {
	position:relative;
	float:left;
	left:50%;
	margin:0;
	padding:0;
}
.footmenu li {
	position:relative;
	left:-50%;
	float:left;
	list-style:none;
	margin:0;
	padding:0 15px;
	font-size:12px;
	text-align:center;
}
.footmenu a {
	color:#333;
	text-decoration:none;
}
.footmenu a:hover {
	color:#333;
	text-decoration:underline;
}

.copyright {
	clear:both;
	padding:20px 0;
	font-size:11px;
	text-align:center;
	color:#efede9;
	background:#2e2e2e;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background:#710000;
}
.totop img:hover {
	background:#900000;
}

/*================================================
 *  クラス
 ================================================*/
.list {
	padding:0 0 0 0.5em;
}
.list li {
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	background:url(../images/check.png) 0 5px no-repeat;
}

.info dt {
	border-bottom:none;
}
.info dd {
	padding-bottom:1em;
	border-bottom:1px solid #ddd;
}

.col_two_one {
	overflow:hidden;
}

.col_two_one ul {
	overflow:hidden;
	margin:2% -2% 0 0;
}
.col_two_one li {
	list-style:none;
	float:left;
	width:48%;
	margin:0 2% 2% 0;
}
.col_two_one li:nth-child(2n+1) {
	clear:both;
}
.col_two_one li img {
	width:100%;
	margin-bottom:2.5%;
}


.menu_txt {
	padding-left: 2px;
	border-bottom: 1px solid;
	font-size: 110%;
	color:#710000;
}

.price {
	float: right;
	text-align:right;
}



/*================================================
 *  メイン画像
 ================================================*/
.main_img {
	margin:　0 auto;
	margin-bottom: 30px;
	width:100%;
}


.hyaku_img {
	margin:　0 auto;
	width:100%;
}


/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */
@media screen and (max-width:979px) {
		.inner {
		width:100%;
	}
	

	#contents {
		box-sizing:border-box;
		width:100%;
		padding:0 10px;
	}
	
	#inner_nav {

		width:100%;
		border-bottom:none;
		box-shadow: none;
		padding:0;

	}

	footer {
		width:100%;
	}
}



/* モニター幅960px以下 */
@media only screen and (max-width:960px){
	ul#topnav{
	clear:both;
	width:100%;

	}
	
	ul#topnav li{
	width:33%;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
	}

	ul#topnav li:nth-child(3n){border-right:0;width:34%;}

	ul#topnav li a{
	width:100%;
	border:0;
	}

	ul#topnav li:first-child a,ul#topnav li:last-child a{width:100%;}
	
	
	ul#submenu_kakushi {

	display: none;
}


.pagetop_link {
text-align:center; /* 右寄せ表示 */
font-size:9pt; /* 文字の大きさ */
margin-right:5px; /* 右の余白 */
margin-top: 20px; /* 右の余白 */
margin-bottom: 20px; /* 下の余白 */
}
	
}


/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {
	.lock {
		overflow:hidden;
	}

	header {
		top:0;
		left:0;
		width:100%;
		padding:15px 0px;
	}
	
	h1 {
		text-align:center;
	}
	
	.logo img {
		display:block;
		margin: 0 auto;
		width: 140px;
	}
	
	header p{
		text-align:center;
	}
	
		#inner_nav {
		top:0;
		left:0;
		width:100%;
	}

	.summary {
		position:relative;
		top:auto;
		right:auto;
		margin-top:15px;
		font-size: 18px;
	}
	
	.alignleft,.alignright{
	float:none;
	display:block;
	margin:0 auto 10px;
	}

	#main {
		float:none;
		width:100%;
	}
	
		.main_img {
	margin-bottom: 10px;
	margin-top: 10px;
}
	
		.main_img img{
	margin:　0 auto;
	margin-bottom: 10px;
	width:100%;
}


.hyaku_img img{
	margin:　0 auto;
	margin-bottom: 10px;
	width:100%;
}

	#sub {
		float:none;
		width:100%;
	}
	

	nav {
		background:#710000;
	}

	.subnav > a:before {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-5px;
		background:#f1f1f1;
	}
	.subnav > a:after {
		display:block;
		content:"";
		position:absolute;
		-webkit-transform:rotate(45deg);
		transform:rotate(45deg);
		top:20px;
		right:30px;
		width:10px;
		height:10px;
		margin-top:-10px;
		background:#9b0f0f;
	}
	.subnav a:hover:after {
	  background:#710000;
	}

	.active > a:before {
		margin-top:0;
	}
	.active > a:after {
		margin-top:5px;
	}



	#spMenu {
		display:block;
		z-index:2;
		position:fixed;
		top:10px;
		right:10px;
	}
	#spMenu:hover {
		cursor:pointer;
	}



	.col_two_one ul {
		margin-right:0;
	}
	.col_two_one li {
		width:100%;
	}
	.col_two_one li:nth-child(2n+1) {
		clear:both;
	}
}


/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px){

	ul#topnav li{width:50%;}

	ul#topnav li:nth-child(3n){
	border-right:1px solid #fff;
	width:50%;
	}
	
	ul#topnav li:nth-child(2n),ul#topnav li:nth-child(6n){border-right:0;}

}


#sub.submenu ul {
	list-style:none;
	list-style-image: url(../images/check.png);
	display: block;
}
